BDU:2015-04096: Уязвимости операционной системы Debian GNU/Linux, позволяющие локальному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации

Описание уязвимости Множественные уязвимости пакета xorg операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена локальным злоумышленником
Вендор Сообщество свободного программного обеспечения
Наименование ПО Debian GNU/Linux
Версия ПО до 6
Тип ПО Операционная система
Операционные системы и аппаратные платформы Данные уточняются
Тип ошибки Данные уточняются
Идентификатор типа ошибки Данные уточняются
Класс уязвимости Данные уточняются
Дата выявления Данные уточняются
Базовый вектор уязвимости
  • AV:L/AC:L/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4,6)
Возможные меры по устранению уязвимости
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 6:
noarch:
xorg - 1:7.5+8+squeeze1
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации Данные уточняются
Способ устранения Данные уточняются
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация Данные уточняются